.contact {
  padding: 80px 0;
  background-color: #f9f9f9;    

}

.contact-field {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;  
}

.contact-title {
    text-align: left;
    margin-bottom: 50px;
}

.contact-title h1 {
    font-size: 32px;
    font-weight: 700;
    color: #000;
}

.contact-inner {
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  gap: 40px;
}

/* 지도 */
.contact-map {
  flex: 1;
}

.contact-map iframe {
  width: 100%;
  height: 420px;
  border: 0;
}

/* 정보 */
.contact-info {
  flex: 1;
  font-size: 0.95rem;
}


.contact-info .label {
  font-weight: 600;
  margin-top: 16px;
  margin-bottom: 4px;
}

/* 반응형 */
@media (max-width: 800px) {
  .contact-inner {
    flex-direction: column;
  }

  .contact-map iframe {
    height: 300px;
  }
}
